@charset "utf-8";



.certification .way li h2{left: 28px;font-size: 1.1em;}
.certification .way li h2.p3{left: 14px !important;}
.certification .way li p{font-size: 10px !important; max-width: 100%;}
.certification .way li {min-width:inherit;width: 22.5% !important;}
.certification .way li a.btn img{width:15px !important;top:4px !important}
.certification .otherBtn .right .rightBtn{margin-right: 3% ;width: 48.3% !important;}
.certification .otherBtn .right .rightBtn:first-child{margin-right: 3%}


.certification .way li.ipin { background-size: auto !important;padding: 0 !important; margin-right: 3.3% !important;}
.certification .way li.phone {background-size: auto !important; margin-right: 3.3% !important; }
.certification .way li.pass {background-size: auto !important;}
.certification .way li.card{background-size: auto  !important; margin-right: 3.3% !important;}
